/*!
 * Канцеларија за информационе технологије и електронску управу
 * Распоред наставе
 * 
 */

body {
  height: 100%;
  background-image:url(../img/cc.png);
  
  /* Full height */
  height: 100%;
  
  margin-top:-24px;

  /* Center and scale the image nicely */
  background-attachment: fixed;
  background-repeat: no-repeat!important;
  background-position: top center!important;
  background-size: cover!important;
}

.btn-primary {
    color: #fff;
    background-color: #0052a0;
    border-color: #0052a0;
}

.btn-outline-primary {
    color: #0052a0;
    border-color: #0052a0;
}

a:hover {
    text-decoration:none;
}

.breadcrumb {
    background-color: #ffffff;
}

.option-button {
    height:100%;
}

.media-object {
    height:550px;
}
